Subject: Re: CCL:S squared values with DFT

From: "Li Zhenhua" <[email-masked]>
Date: Thu, 17 Aug 2000 18:42:54 +0800

Use restricted open-shell DFT method can force it to 0.75. This can only
work states other than singlet. For singlet has to use UHF, the <S2> has to
be larger than 0.0. Or the wavefunction is unstable. This is what I found
common for metal clusters. But I haven't examined how well is the ROHF DFT
methods.

----- Original Message -----
From: "Kim Bolton" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 14, 2000 3:32 PM
Subject: CCL:S squared values with DFT

>
> Hello,
>
> I am running DFT calculations on 3-atom vanadium clusters.  There is
> thus one (or three) unpaired electron, i.e., the ground state should be
> a doublet (or quartet ..).  This means that the S**2 (S squared) value
> that I get should be 0.75.  However, I am getting values that vary from
> 0.77 to 10.1 (even though I have specified a doublet in the input file).
> Should I be concerned about this or are S**2 values meaningless in DFT
> calculations?  If these values are of significance, how can I force my
> calculations to give me S**2=0.75?
>
> Many thanks,
> Kim Bolton
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com